ul.nav.menu

.epidote-nav

{
	margin: 0px;	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;

}

.epidote-nav{
	margin: 0px;
}
.epidote-nav ul, .epidote-nav li {
	line-height: 20px;
	}



.epidote-nav a{
	line-height: 20px;
	text-decoration: none;
	cursor: pointer;
	font-style: normal;
	margin-bottom: 0px;
	font-size: 12px;	color: #414042;

}
.epidote-nav a:hover{
	background-color: transparent;

	text-decoration: none;
}

.epidote-nav li.current.active a{
	color: #999;
	text-decoration: none;

}

.epidote-nav li { /* all list items */margin-right: 20px;
margin-bottom: 8px;
}
.nav li a:hover{	background-color: transparent;

}

 ul.epidote-nav {
	text-align: left;
}
 ul::after.epidote-nav {/*width: 100%;*/ display: inline-block; content: "."; visibility: hidden}
.epidote-nav li {display: inline-block;	

}



